Browse the data catalog marketplace
Path Parameters
organizationid*string
Query Parameters
q?string
Text to search catalog names and descriptions for.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://api.verdocs.com/v2/organizations/ORGANIZATIONID/data-catalog-marketplace?param=value" \ -H "Authorization: Bearer ACCESS_TOKEN" \ -H "content-type: application/json" \ -d '{"param": "value"}'[
{
"description": "string",
"id": "string",
"imported": true,
"key_count": 0,
"listing": "string",
"name": "string",
"publisher": "string",
"released_at": "string",
"version": 0
}
]{
"status": "ERROR",
"error": "string"
}{
"status": "ERROR",
"error": "string"
}{
"status": "ERROR",
"error": "string"
}{
"status": "ERROR",
"error": "string"
}